name = "Create Encased"
filename = "Create Encased-1.20.1-1.7.2-fix2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hSSqdyU1/versions/HGW3tzRH/Create%20Encased-1.20.1-1.7.2-fix2.jar"
hash-format = "sha512"
hash = "770a99af80622282c3efee144e31d625108f55321d9e18abb4938d42fc486f4cc060159c699a2787e9387fcc2c781ef62d94c1142f705e30da5230f31a18428b"

[update]
[update.modrinth]
mod-id = "hSSqdyU1"
version = "HGW3tzRH"
